## eclipse-mylyn 3.6.5+dfsg1

=== debian/changelog ===
eclipse-mylyn (3.6.5+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #581422).

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 11 Mar 2012 20:37:51 +0100
