=== debian/control ===
Source: eclipse-mylyn
Section: devel
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Niels Thykier <niels@thykier.net>,
           Adrian Perez <adrianperez.deb@gmail.com>,
           Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 8~),
               default-jdk,
               eclipse-jdt (>= 3.7~exp),
               eclipse-pde (>= 3.7~exp),
               eclipse-cdt,
               eclipse-egit,
               libaxis-java (>= 1.4-16),
               libcommons-discovery-java (>= 0.5-2),
               libcommons-lang-java,
               libgnumail-java (>= 1.1.2-6),
               libgoogle-gson-java,
               libjaxme-java (>= 0.5.2+dfsg-6),
               libjaxp1.3-java (>= 1.3.05-2),
               libjdom1-java (>= 1.1.2+dfsg-2),
               librome-java (>= 1.0-3),
               libws-commons-util-java,
               libwsdl4j-java (>= 1.6.2-4),
               libxmlrpc3-client-java (>= 3.1.3-4),
               libxmlrpc3-common-java (>= 3.1.3-4),
               javahelper (>= 0.31),
               unzip,
               zip
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-mylyn.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-mylyn.git
Homepage: http://www.eclipse.org/mylyn

Package: eclipse-mylyn
Architecture: all
Depends: eclipse-platform (>= 3.7~exp),
         eclipse-emf,
         ${misc:Depends},
         ${orbit:Depends}
Description: Task-Focused Interface for Eclipse
 Mylyn is a Task-Focused Interface for Eclipse that reduces information overload
 and makes multi-tasking easy. It does this by making tasks a first class part
 of Eclipse, and integrating rich and offline editing for repositories such as
 Bugzilla, Trac, and JIRA.
 .
 Once your tasks are integrated, Mylyn monitors your work activity to identify
 information relevant to the task-at-hand, and uses this task context to focus
 the Eclipse UI on the interesting information, hide the uninteresting, and
 automatically find what's related. This puts the information you need to get
 work done at your fingertips and improves productivity by reducing searching,
 scrolling, and navigation. By making task context explicit Mylyn also
 facilitates multitasking, planning, reusing past efforts, and sharing
 expertise.

Package: eclipse-mylyn-context-cdt
Architecture: all
Depends: eclipse-mylyn (= ${source:Version}),
         eclipse-cdt (>= 8.0.0),
         ${misc:Depends},
         ${orbit:Depends}
Description: Mylyn context integration for Eclipse CDT
 Mylyn context provides usage monitoring, degree-of-interested modeling and the
 task-focused user extensions implementation for the Eclipse UI, which re-aligns
 the user experience around tasks and provides features such as workspace
 focusing and one-click multitasking.
 .
 This package provides Mylyn context integration for Eclipse C/C++ Development
 Tools.

Package: eclipse-mylyn-context-jdt
Architecture: all
Depends: eclipse-mylyn (= ${source:Version}),
         eclipse-jdt (>= 3.7~exp),
         ${misc:Depends},
         ${orbit:Depends}
Description: Task support for Eclipse JDT
 Mylyn integrates task support into Eclipse. It supports offline editing
 for certain task repositories and monitors work activity to hide
 information that is not relevant to the current task. Also included is
 the Mylyn Focused UI for reducing information overload when working with
 tasks and the Bugzilla task connector.
 .
 Mylyn Task-Focused UI extensions for JDT. Provides focusing of Java
 element views and editors.

Package: eclipse-mylyn-context-pde
Architecture: all
Depends: eclipse-platform (>= 3.7~exp),
         eclipse-pde (>= 3.7~exp),
         eclipse-mylyn-context-jdt (= ${source:Version}),
         ${misc:Depends},
         ${orbit:Depends}
Description: Task support for Eclipse PDE
 Mylyn integrates task support into Eclipse. It supports offline editing
 for certain task repositories and monitors work activity to hide
 information that is not relevant to the current task. Also included is
 the Mylyn Focused UI for reducing information overload when working with
 tasks and the Bugzilla task connector.
 .
 Mylyn Task-Focused UI extensions for PDE.

Package: eclipse-mylyn-versions-cvs
Architecture: all
Depends: eclipse-mylyn (= ${source:Version}),
         ${misc:Depends},
         ${orbit:Depends}
Description: Mylyn version control integration for CVS
 Mylyn integrates task support into Eclipse. It supports offline editing
 for certain task repositories and monitors work activity to hide
 information that is not relevant to the current task. Also included is
 the Mylyn Focused UI for reducing information overload when working with
 tasks and the Bugzilla task connector.
 .
 Mylyn version control integration for CVS.

Package: eclipse-mylyn-versions-git
Architecture: all
Depends: eclipse-mylyn (= ${source:Version}),
         eclipse-egit,
         ${misc:Depends},
         ${orbit:Depends}
Description: Mylyn version control integration for git
 Mylyn integrates task support into Eclipse. It supports offline editing
 for certain task repositories and monitors work activity to hide
 information that is not relevant to the current task. Also included is
 the Mylyn Focused UI for reducing information overload when working with
 tasks and the Bugzilla task connector.
 .
 Mylyn version control integration for git.

Package: eclipse-mylyn-tasks-bugzilla
Architecture: all
Depends: eclipse-mylyn (= ${source:Version}),
         ${misc:Depends},
         ${orbit:Depends}
Description: Mylyn Bugzilla Connector
 Mylyn integrates task support into Eclipse. It supports offline editing
 for certain task repositories and monitors work activity to hide
 information that is not relevant to the current task. Also included is
 the Mylyn Focused UI for reducing information overload when working with
 tasks and the Bugzilla task connector.
 .
 Bugzilla client integrated with Eclipse and Mylyn

Package: eclipse-mylyn-tasks-trac
Architecture: all
Depends: eclipse-mylyn (= ${source:Version}),
         ${misc:Depends},
         ${orbit:Depends}
Description: Mylyn Trac Connector
 Mylyn integrates task support into Eclipse. It supports offline editing
 for certain task repositories and monitors work activity to hide
 information that is not relevant to the current task. Also included is
 the Mylyn Focused UI for reducing information overload when working with
 tasks and the Bugzilla task connector.
 .
 Trac client integrated with Eclipse and Mylyn; can be used standalone.

#Package: eclipse-mylyn-webtasks
#Architecture: all
#Depends: eclipse-mylyn (= ${source:Version}),
#         ${misc:Depends}
#Description: Mylyn Connector Web Templates
# Mylyn integrates task support into Eclipse. It supports offline editing
# for certain task repositories and monitors work activity to hide
# information that is not relevant to the current task. Also included is
# the Mylyn Focused UI for reducing information overload when working with
# tasks and the Bugzilla task connector.
# .
# Provides Task List integration for several web-based issue trackers
# and templates for example projects.

Package: eclipse-mylyn-wikitext
Architecture: all
Depends: eclipse-mylyn (= ${source:Version}),
         ${misc:Depends},
         ${orbit:Depends}
Description: Mylyn WikiText
 Mylyn integrates task support into Eclipse. It supports offline editing
 for certain task repositories and monitors work activity to hide
 information that is not relevant to the current task. Also included is
 the Mylyn Focused UI for reducing information overload when working with
 tasks and the Bugzilla task connector.
 .
 Enables parsing and display of lightweight markup (wiki text).  Extends
 the Mylyn task editor to create a markup-aware editor.

Package: eclipse-mylyn-builds-hudson
Architecture: all
Depends: eclipse-mylyn (= ${source:Version}),
         ${misc:Depends},
         ${orbit:Depends}
Description: Mylyn Hudson/Jenkins Connector
 Mylyn integrates task support into Eclipse. It supports offline editing
 for certain task repositories and monitors work activity to hide
 information that is not relevant to the current task. Also included is
 the Mylyn Focused UI for reducing information overload when working with
 tasks and the Bugzilla task connector.
 .
 This package provides integration with Hudson and Jenkins continuous
 integration servers.
