=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME:=/usr/lib/jvm/default-java

%:
	dh $@ --with eclipse-helper

override_jh_compilefeatures:
	# Regenerate org.eclipse.mylyn.builds.core code from model
	/usr/lib/eclipse/eclipse                                                 \
	        -application org.eclipse.ant.core.antRunner                      \
	        -configuration debian/.eclipse-build/.platform/configuration     \
	        -buildfile debian/ecoreToJava.xml                                \
	        -data debian/.eclipse-build                                      \
	        -Dosgi.sharedConfiguration.area=debian/.eclipse-build/build/home \
	        -consoleLog -noSplash

	jh_compilefeatures --build-opts="-DjavacTarget=1.5 -DjavacSource=1.5"
