## eclipse-mylyn 3.8.0

=== debian/changelog ===
eclipse-mylyn (3.8.0-1build1) quantal; urgency=low

  * Rebuild against javahelper 0.43ubuntu2 to fix missing Java dependencies
    (LP: #1019279).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Oct 2012 00:07:24 +0100

eclipse-mylyn (3.8.0-1) unstable; urgency=low

  * New upstream release.
  * Refreshed d/patches/debian-orbit-deps.patch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 24 Jun 2012 11:39:54 +0200

eclipse-mylyn (3.7.1-1) unstable; urgency=low

  * New upstream release.
  * Removed no longer required eclipse-mylyn.lintian-overrides.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 24 May 2012 11:50:27 +0200
