=== debian/control ===
--- 
+++ 
@@ -16,9 +16,12 @@
                libcommons-lang-java,
                libgnumail-java (>= 1.1.2-6),
                libgoogle-gson-java,
+               libhttpclient-java (>= 4.1.1-2),
+               libhttpcore-java (>= 4.1.4-2),
                libjaxme-java (>= 0.5.2+dfsg-6),
                libjaxp1.3-java (>= 1.3.05-2),
                libjdom1-java (>= 1.1.2+dfsg-2),
+               libjsoup-java (>= 1.6.2),
                librome-java (>= 1.0-3),
                libws-commons-util-java,
                libwsdl4j-java (>= 1.6.2-4),
