=== debian/watch ===
version=3
opts=dversionmangle=s/\+(fix|dfsg)\d+$// \
http://eclipse.org/mylyn/downloads .*/mylyn-(\d.\d.\d).v\d+-\d+.zip
