## eclipse-mylyn 3.10.0

=== debian/changelog ===
eclipse-mylyn (3.10.0-1) unstable; urgency=low

  * Support Bugzilla authenticated solely via HTTP.
  * Fixed d/watch to support multiple digits in version number components.
  * Refreshed d/patches/debian-orbit-deps.patch.
  * Removed d/patches/rebuild-prepare-install-profile-job-3-6.patch
    - support for Eclipse 3.5 removed upstream.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 14 Oct 2013 17:49:11 +0200

eclipse-mylyn (3.9.1-1) unstable; urgency=low

  * New upstream release.
  * Refreshed d/patches/debian-orbit-deps.patch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 02 Oct 2013 18:46:08 +0200

eclipse-mylyn (3.9.0-1) unstable; urgency=low

  * New upstream release.
  * Refreshed d/patches/debian-orbit-deps.patch.
  * Increased javac source and target compatibility to 1.6.
  * Added libcommons-io-java to Build-Depends.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 28 Jun 2013 19:11:03 +0200

eclipse-mylyn (3.8.4-2) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Team upload.
  * Removed the build dependency on the libjaxme-java package
    (JAXB is now provided by the JRE)
  * Use canonical URLs for the Vcs-* fields

  [ Niels Thykier ]
  * Remove myself from uploaders.

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Jun 2013 16:21:46 +0200

eclipse-mylyn (3.8.4-1) unstable; urgency=low

  * New upstream release.
  * Refreshed d/patches/debian-orbit-deps.patch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 12 May 2013 11:45:43 +0200

eclipse-mylyn (3.8.3-1) experimental; urgency=low

  * New upstream release.
  * Use xz compression for orig tarball.
  * Refreshed d/patches/debian-orbit-deps.patch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 28 Mar 2013 08:55:32 +0100

eclipse-mylyn (3.8.2-2) experimental; urgency=low

  * Move org.eclipse.mylyn.ide.ui from eclipse-mylyn-context-jdt to
    eclipse-mylyn.
    - This bundle doesn't have dependency on JDT and is used also by
      other context plugins (e.g. PyDev). We don't want force users to
      install whole JDT and Mylyn Java Context that might be otherwise
      useless to them.
  * Bump Standards-Version to 3.9.4.
  * Remove dependency on libjaxp1.3-java, libgnujaf-java packages
    and axis-saaj.jar.
    - Use classes provided by JRE instead.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 18 Jan 2013 21:40:35 +0100

eclipse-mylyn (3.8.2-1) experimental; urgency=low

  * New upstream release.
  * Refreshed d/patches/debian-orbit-deps.patch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 25 Nov 2012 13:47:33 +0100

eclipse-mylyn (3.8.1-2) experimental; urgency=low

  * Don't build eclipse-mylyn-versions-git binary package. This avoids
    circular build dependency between eclipse-mylyn and eclipse-egit.
    Package eclipse-mylyn-versions-git alone doesn't provide any end
    user functionality and currently there aren't any packages
    depending on it.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 02 Oct 2012 20:32:32 +0200

eclipse-mylyn (3.8.1-1) experimental; urgency=low

  * New upstream release.
  * Refreshed d/patches/debian-orbit-deps.patch.
  * Simplified rebuild-prepare-install-profile-job-3-6.patch to work
    around dpkg bug #683547.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 03 Aug 2012 20:24:04 +0200
