=== debian/control ===
--- 
+++ 
@@ -2,37 +2,35 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Niels Thykier <niels@thykier.net>,
-           Adrian Perez <adrianperez.deb@gmail.com>,
+Uploaders: Adrian Perez <adrianperez.deb@gmail.com>,
            Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends: debhelper (>= 8~),
                default-jdk,
                eclipse-jdt (>= 3.7~exp),
                eclipse-pde (>= 3.7~exp),
                eclipse-cdt,
-               eclipse-egit,
-               libaxis-java (>= 1.4-16),
+               eclipse-emf,
+               libaxis-java (>= 1.4-17),
                libcommons-discovery-java (>= 0.5-2),
+               libcommons-io-java,
                libcommons-lang-java,
-               libgnumail-java (>= 1.1.2-6),
+               libgnumail-java (>= 1.1.2-8),
                libgoogle-gson-java,
                libhttpclient-java (>= 4.1.1-2),
                libhttpcore-java (>= 4.1.4-2),
-               libjaxme-java (>= 0.5.2+dfsg-6),
-               libjaxp1.3-java (>= 1.3.05-2),
                libjdom1-java (>= 1.1.2+dfsg-2),
                libjsoup-java (>= 1.6.2),
                librome-java (>= 1.0-3),
-               libws-commons-util-java,
-               libwsdl4j-java (>= 1.6.2-4),
+               libws-commons-util-java (>= 1.0.1-8),
+               libwsdl4j-java (>= 1.6.2-5),
                libxmlrpc3-client-java (>= 3.1.3-4),
                libxmlrpc3-common-java (>= 3.1.3-4),
                javahelper (>= 0.31),
                unzip,
                zip
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-java/eclipse-mylyn.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/eclipse-mylyn.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-java/eclipse-mylyn.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/eclipse-mylyn.git
 Homepage: http://www.eclipse.org/mylyn
 
 Package: eclipse-mylyn
@@ -117,20 +115,20 @@
  .
  Mylyn version control integration for CVS.
 
-Package: eclipse-mylyn-versions-git
-Architecture: all
-Depends: eclipse-mylyn (= ${source:Version}),
-         eclipse-egit,
-         ${misc:Depends},
-         ${orbit:Depends}
-Description: Mylyn version control integration for git
- Mylyn integrates task support into Eclipse. It supports offline editing
- for certain task repositories and monitors work activity to hide
- information that is not relevant to the current task. Also included is
- the Mylyn Focused UI for reducing information overload when working with
- tasks and the Bugzilla task connector.
- .
- Mylyn version control integration for git.
+#Package: eclipse-mylyn-versions-git
+#Architecture: all
+#Depends: eclipse-mylyn (= ${source:Version}),
+#         eclipse-egit,
+#         ${misc:Depends},
+#         ${orbit:Depends}
+#Description: Mylyn version control integration for git
+# Mylyn integrates task support into Eclipse. It supports offline editing
+# for certain task repositories and monitors work activity to hide
+# information that is not relevant to the current task. Also included is
+# the Mylyn Focused UI for reducing information overload when working with
+# tasks and the Bugzilla task connector.
+# .
+# Mylyn version control integration for git.
 
 Package: eclipse-mylyn-tasks-bugzilla
 Architecture: all
