## eclipse-mylyn 3.11.0

=== debian/changelog ===
eclipse-mylyn (3.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed d/patches/debian-orbit-deps.patch.
  * Build-Depends on libguava-java.
  * Bump Standards-Version to 3.9.5.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 31 Mar 2014 22:00:40 +0200
