=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 	        -Dosgi.sharedConfiguration.area=debian/.eclipse-build/build/home \
 	        -consoleLog -noSplash
 
-	jh_compilefeatures --build-opts="-DjavacTarget=1.5 -DjavacSource=1.5"
+	jh_compilefeatures --build-opts="-DjavacTarget=1.6 -DjavacSource=1.6"
