## eclipse-mylyn 3.12.0

=== debian/changelog ===
eclipse-mylyn (3.12.0-2) unstable; urgency=medium

  * Team upload.
  * Depend on libmail-java instead of libgnumail-java (Closes: #809566)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Nov 2016 15:29:33 +0100

eclipse-mylyn (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed d/patches/remove-eclipse-ecf-usage.patch and
    d/patches/debian-orbit-deps.patch.
  * Removed a mention of deleted file from d/copyright.
  * Added d/patches/remove-license-feature.patch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 09 Jul 2014 13:45:35 +0200
