=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Adrian Perez <adrianperez.deb@gmail.com>,
            Jakub Adam <jakub.adam@ktknet.cz>
-Build-Depends: debhelper (>= 8~),
+Build-Depends: debhelper (>= 10),
                default-jdk,
                eclipse-jdt (>= 3.7~exp),
                eclipse-pde (>= 3.7~exp),
@@ -14,7 +14,8 @@
                libcommons-discovery-java (>= 0.5-2),
                libcommons-io-java,
                libcommons-lang-java,
-               libgnumail-java (>= 1.1.2-8),
+               libmail-java,
+               libguava-java,
                libgoogle-gson-java,
                libhttpclient-java (>= 4.1.1-2),
                libhttpcore-java (>= 4.1.4-2),
@@ -28,9 +29,9 @@
                javahelper (>= 0.31),
                unzip,
                zip
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-java/eclipse-mylyn.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/eclipse-mylyn.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/eclipse-mylyn.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/eclipse-mylyn.git
 Homepage: http://www.eclipse.org/mylyn
 
 Package: eclipse-mylyn
