=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 export JAVA_HOME:=/usr/lib/jvm/default-java
 
 %:
+	# pom.xml confuses dh, so move ot aside
+	if [ -f pom.xml ]; then \
+		mv pom.xml pom.xml.unused; \
+	fi
 	dh $@ --with eclipse-helper
 
 override_jh_compilefeatures:
@@ -16,3 +20,9 @@
 	        -consoleLog -noSplash
 
 	jh_compilefeatures --build-opts="-DjavacTarget=1.6 -DjavacSource=1.6"
+
+override_dh_auto_clean:
+	dh_auto_clean
+	if [ -f pom.xml.unused ]; then \
+		mv pom.xml.unused pom.xml; \
+	fi
